<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2059b717ef0e5f47add2cfaa884c8a52">
  <dict>
    <!--2024-05-31 14:48:03.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:03.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
